Page MenuHomePhabricator

Make instagram photos section fully scrollable
Closed, ResolvedPublic

Description

Currently the first image is cropped and not able to scroll to see its full image. We want to make it so that users are able to scroll to see the full image for every single thumbnail.

Event Timeline

vshchepakina assigned this task to violetto.
vshchepakina raised the priority of this task from to High.
vshchepakina updated the task description. (Show Details)
vshchepakina added a project: Shop-Theme.
vshchepakina added a subscriber: vshchepakina.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 31 2015, 1:28 AM
Prtksxna updated the task description. (Show Details)Feb 8 2015, 11:35 AM
Prtksxna set Security to None.
violetto added a subscriber: violetto.

Michelle has mock up for this when it's ready.

Michelle has mock up for this when it's ready.

I am sorry I don't follow. Will she upload them when they're ready or is she waiting for something else?

Any updates on this?

vshchepakina moved this task from Backlog to Next Up on the Shop-Theme board.Mar 17 2015, 10:34 PM

@violetto Is the mock up ready? Can Instagram pictures be aligned with the rest of the pictures on that page?

vshchepakina renamed this task from Instagram pics get lost. to Instagram pics aren't aligned.Mar 26 2015, 6:17 PM
violetto renamed this task from Instagram pics aren't aligned to Make instagram photos section fully scrollable.Mar 27 2015, 11:39 PM
violetto updated the task description. (Show Details)

I have applied a patch for instagram container in the home page and fixed the first picture cropped problem.
In addition, I'm going to change this container's heigh from 306px to 326px, to make the scroll bar compatible with most of the browsers.

HuiZSF closed this task as Resolved.Apr 23 2015, 5:15 AM
Prtksxna removed a subscriber: Prtksxna.May 1 2015, 9:34 AM